Jump to content

Recommended Posts

Hallo,

 

Ik wil graag updaten naar de nieuwste versie maar hoe groot is de kans dan aanwezig dat mijn huidige thema niet meer werkt aangezien het van 1.4.7 naar 1.4.8 gaat? :)

Share this post


Link to post
Share on other sites

Ik verwacht zelf geen problemen , je had wel een ander thema kan je misschien nog eens bij de maker hiervan informeren.

 

Maak wel een backup , of maak een copie van je site en zet die tijdelijk in een map , kun je lekker spelen..

Edited by Frens (see edit history)

Share this post


Link to post
Share on other sites

Edit- Is die ladderwebshop van jou? :)

 

Ja .... voor als je een fijne ladder zoekt.....

Share this post


Link to post
Share on other sites

En is 1.5 al zo goed als klaar? Zit te popelen om die te installeren :D

 

Heb nog geen geschikt moment gevonden trouwens om te updaten. Druk, druk en nog eens druk.

Edited by Peter Pastoor (see edit history)

Share this post


Link to post
Share on other sites

Ik verwacht geen problemen bij een update van 1.4.7 naar 1.4.8 wat betreft themes. Versie 1.4.8 bevat voornamelijk bugfixes en een aantal extra modules.

 

Er is een release candidate van Prestashop 1.5 beschikbaar. Nog niet goed genoeg voor een productie omgeving maar werkt verder best aardig.

Share this post


Link to post
Share on other sites

@Peter Pastoors

 

Versie 1.5 is als RC1 beschikbaar en de vertaling ervan is gaande: http://www.prestasho...ndse-vertaling/

 

Let wel op; voor versie 1.5 wordt een andere standaard template gebruikt dan bij versie 1.4. De template van versie 1.4 is niet geheel compatible met versie 1.5. In versie 1.4 komt de template "prestashop_new" overeen met de template "default" in versie 1.5, dus als je deze hebt gebruikt kun je redelijk soepel overstappen naar versie 1.5.

Edited by Telesight (see edit history)

Share this post


Link to post
Share on other sites

@Peter Pastoors

 

Versie 1.5 is als RC1 beschikbaar en de vertaling ervan is gaande: http://www.prestasho...ndse-vertaling/

 

Let wel op; voor versie 1.5 wordt een andere standaard template gebruikt dan bij versie 1.4. De template van versie 1.4 is niet geheel compatible met versie 1.5. In versie 1.4 komt de template "prestashop_new" overeen met de template "default" in versie 1.5, dus als je deze hebt gebruikt kun je redelijk soepel overstappen naar versie 1.5.

 

Als ik hierop mag inhaken: het duurt nog wel even voordat een stabiele versie van PS 1.5 wordt uitgebracht. En dan nog zou ik wachten totdat daaropvolgende minor releases zijn uitgebracht (1.5.1 of 1.5.2) voordat ik een update van een bestaande shop zou overwegen. Dan weet je zeker dat de meeste bugs eruit zijn gehaald en tegen die tijd zullen de meeste modules van externe developers ook wel compatibel zijn gemaakt met 1.5

 

Voor nieuwe webshops kan je al spelen met 1.5 RC1 en updaten naar de stabiele versie zodra deze uitkomt (als je geen haast hebt met het live gaan van je shop tenminste)

Share this post


Link to post
Share on other sites

Ben nu 1.5 aan het testen. Werkt erg leuk en heb al een aantal nieuwe dingen gezien waar ik heel blij van ga worden.

 

We gaan binnenkort beginnen met een nieuwe webwinkel waar ik deze eigenlijk gelijk op wil installeren. Ik doe het nu nog op een andere domeinnaam....is dit makkelijk over te zetten? :)

Share this post


Link to post
Share on other sites

Ben nu 1.5 aan het testen. Werkt erg leuk en heb al een aantal nieuwe dingen gezien waar ik heel blij van ga worden.

 

Waar wordt je zo blij van ?

 

 

Zie voor je vraag oa

 

http://www.prestashop.com/forums/index.php?/topic/159870-hele-webshop-kopieren-naar-een-ander-domein/page__view__findpost__p__776951

Edited by Frens (see edit history)

Share this post


Link to post
Share on other sites

In ieder geval producten toevoegen bij een bestelling in de backoffice is erg leuk :D

 

Ook hoe het eruit ziet. Kan alleen nog niet vinden hoe ik een andere template kan installeren maar daar kom ik nog wel achter.

 

Ik kreeg trouwens bij de eerste keer inloggen in de BO: access denied. Maar ben toen naar mijn account gegaan en in de instellingen qua bo iets heen en weer terug gezet en toen deed alles het.

Share this post


Link to post
Share on other sites

@Peter Pastoor

De "Acces denied" melding nadat je je hebt aangemeld is een bug, ik heb deze gerapporteerd en deze is inmiddels opgelost, in versie 1.5 RC2 zou dit probleem dus verholpen moeten zijn.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More